Details

    • Type: Task Task
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 1.0.1
    • Fix Version/s: 1.0.2
    • Component/s: None
    • Labels:
      None

      Description

      we currently use owb-1.1.0, but 1.1.2 is already released - so we should update

        Activity

        Gerhard Petracek made changes -
        Status Resolved [ 5 ] Closed [ 6 ]
        Gerhard Petracek made changes -
        Issue Type Improvement [ 4 ] Task [ 3 ]
        Gerhard Petracek made changes -
        Summary upgrade codi to use OWB-1.1.1 upgrade codi to use OWB-1.1.2
        Priority Major [ 3 ] Minor [ 4 ]
        Description we currently use owb-1.1.0, but 1.1.1 is already released - so we should update we currently use owb-1.1.0, but 1.1.2 is already released - so we should update
        Component/s Core [ 12313495 ]
        Mark Struberg made changes -
        Field Original Value New Value
        Status Open [ 1 ] Resolved [ 5 ]
        Fix Version/s 1.0.2 [ 12317614 ]
        Resolution Fixed [ 1 ]
        Mark Struberg created issue -

          People

          • Assignee:
            Mark Struberg
            Reporter:
            Mark Struberg
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development